--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (on)
comment: 
- !ruby/struct:SM::Flow::P 
  body: Simple mode
full_name: God::Watch#start_if
is_singleton: false
name: start_if
params: () {|on| ...}
visibility: public
